%define name    gnut
%define version 0.4.27
%define release 1mdk

Summary: Gnut is a command-line client which implements the gnutella protocol
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL 
URL: http://www.mrob.com/gnut/
Group: Networking/File transfer
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
Gnut is a command-line client which implements the gnutella protocol.
It supports all features available in the original Nullsoft client, as
well as many others. Bandwidth limiting, sorting of results, regular
expression searching, are among the list. It will compile and run on a
wide range of POSIX compliant (and not so compliant) systems including:
SunOS, Linux, FreeBSD, HP-UX, and Win32.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure < /dev/null

%make

%install

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS INSTALL README TODO NEWS ChangeLog COPYING
%{_bindir}/*

%changelog
* Fri Aug 31 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.4.27-1mdk
- new version

* Thu Jul 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.25-1mdk
- updated to 0.4.25

* Tue May  1 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.4.22-1mdk
- 0.4.22.

* Fri Jan 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.19-1mdk
- updated to 0.4.19

* Wed Jan 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.18-1mdk
- updated to 0.4.18

* Tue Nov 14 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.16-3mdk
- wrap description

* Mon Nov 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.16-2mdk
- add URL

* Mon Nov 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.16-1mdk
- updated to 0.4.16

* Thu Oct 19 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.15-1mdk
- new in contribs

